-- Copyright (C) 2001 YesSoftware. All rights reserved.
-- Forum_MySQL.sql

DROP TABLE IF EXISTS messages;

create table messages
(
	message_id integer auto_increment primary key,
	message_parent_id integer,
	cat_id integer,
	topic varchar(50),
  author varchar(50),
  message text,
  date_entered datetime
);

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(null, 'error message!!! in DB MSG', 'seopo', '2001-01-04 11:28:41', 'I have a problem in DB MSG at brinkster 
It is in a SQL statement... 
''select * from tablename''--> It is well operated... 
But ''delete from tablename'' or ''update set No =1 where No=3...etc''----> It is not well operated.... 
There appears error message 
It is..... 
Query Results 
ADODB.Recordset error ''800a0e78'' 
Operation is not allowed when the object is closed. 
/DatabaseManager.asp, line 473 "" 
I want to find a way... 
please! give me an answer....');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values( 1, 'RE: error message!!! in DB MSG', 'nhsa', '2001-01-04 15:00:42',
'DELETE * FROM tablename WHERE stringfield=''stringvalue'' 
UPDATE tablename SET stringfield=''hello'' WHERE numberfield=10 
HTH 
Nige - nhsa@yahoo.com');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(1, 'RE: error message!!! in DB MSG', 'hiflyer', '2001-01-05 4:28:13',
'Nige is right with his SQL string examples, but the error you are getting is because you are trying to perform operations on a recordset which has been closed. If you look at your code you will probably find a line such as dbConn.close, or RS.close or Set RS = nothing somewhere before line 473. 
HTH, 
Bod. 
www5.brinkster.com/hiflyer');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(null, 'writing db results to multiple pages', 'shiaislamasp', '2001-01-04 19:56:52', 'how do i write say 10 db results, from a select statement, on a page, then link to another page, with the next 10, and so on.. 
I would be very grateful for any help 
Thank you');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values( 4, 'RE: writing db results to multiple pages', 'adom', '2001-01-05 3:33:07', 'Asuming your database is sorted by a incrementing value you can use the BETWEEN statement in your querry. 
That is on the first page you do: 
SELECT * from Table WHERE OrderValue BETWEEN 1 and 10 
Then you pass along the last value to the next page ""show_rewults?start=11"" for example and go from there 
SELECT * from Table WHERE OrderValue BETWEEN 11 and 20 
and so on…');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values( null, 'what is this error... It works on my iis', 'feiyeung', '2001-01-04 5:02:30', 'keyword =url =comment = there is an error 
Microsoft JET Database Engine error ''80040e09'' 
Cannot update. Database or object is read-only. 
/input.asp, line 39 
it wokrs on my iis5.0 fine. It is because the db dir isn''t set rite or what? 
anyone has any ideaS 
FELIX');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values( null, 'dynamic queries', 'vpl', '2001-01-03 3:21:26', 'i want to rerieve the value from the database based upon the selection criteria that is out of ten text fields if the user select two values means,i should get the output based upon that value.the query should be a single query.');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(7, 'RE: dynamic queries', 'product', '2001-01-03 6:49:58',
'The Best Way is to write SQl Statement . 
For Example 
Select Empno,Ename from emp where empno = ''1001'' or Sal >100 
if you can provide a code, will try to provide a solution.');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(null, 'CF Custom Tag directory???', 'Michael', '2001-01-19 17:18:28',
'Hi, 
how do i change the default directory of the CUSTOM TAG where CF_ tags are places to a directory of my choice???? 
thankxs');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(9, 'CF Custom Tag directory???', 'vpl', '2001-01-19 17:45:28',
'You can edit the registry key HKEY_LOCAL_MACHINE\SOFTWARE\Allaire\ColdFusion\CurrentVersion\CustomTags\CFMLTagSearchPath 
And then restart the server. 
/Ruben');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(null, 'Pictures embeded in Email', 'Rocky Ang', '2001-01-19 17:37:24',
'I am trying to use the cfmail command to send HTML based emails. This can be easily done by referencing the pictures within the mail to download from an url. 
However, this caused a problem when the recipient tries to read the mail offline. The pictures disappeared. 
A way to solve this would be to embed the pictures and send the pictures with the mail. Is there any way to do this with cold fusion. 
Any prompt help would be deeply appreciated by a desperate guy.');

insert into messages( message_parent_id, topic, author, date_entered, message)
	values( 11, 'relative', 'Glenn Channon', '2001-01-19 18:37:24',
'Try relative URL''s http://www.domainname.com/images/imagename.gif');

insert into messages(message_parent_id, topic, author, date_entered, message)
	values(12, 'No Use', 'feiyeung', '2001-01-19 18:45:24',
'No use, when the user is offline and tries to read the mail 
the pictures are missing. 
The pictures are ok when the user is online');